
/* Class = "NSButtonCell"; title = "Add PC"; ObjectID = "1La-7T-a9F"; */
"1La-7T-a9F.title" = "Add PC";

/* Class = "NSTextFieldCell"; title = "Add your first Workspace to get started."; ObjectID = "27d-7c-Moi"; */
"27d-7c-Moi.title" = "Add your first Workspace to get started.";

/* Class = "NSMenuItem"; title = "Refresh"; ObjectID = "36R-OR-Y3i"; */
"36R-OR-Y3i.title" = "Refresh";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "3sq-6o-r5u"; */
"3sq-6o-r5u.title" = "Large";

/* Class = "NSTextFieldCell"; title = "Add your first PC connection to get started."; ObjectID = "Afj-v0-YUQ"; */
"Afj-v0-YUQ.title" = "Add your first PC connection to get started.";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "ApV-n8-ib4"; */
"ApV-n8-ib4.title" = "Edit";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "B2o-ev-Aed"; */
"B2o-ev-Aed.title" = "Import";

/* Class = "NSMenuItem"; title = "Disconnect"; ObjectID = "C9R-hr-rfa"; */
"C9R-hr-rfa.title" = "Disconnect";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "CXQ-xT-isv"; */
"CXQ-xT-isv.title" = "Delete";

/* Class = "NSMenuItem"; title = "Disconnect"; ObjectID = "EYO-3R-jzx"; */
"EYO-3R-jzx.title" = "Disconnect";

/* Class = "NSMenuItem"; title = "Expand All"; ObjectID = "GXM-GS-AC8"; */
"GXM-GS-AC8.title" = "Expand All";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "JI7-mh-C1G"; */
"JI7-mh-C1G.title" = "Duplicate";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "Mgt-Bn-F2a"; */
"Mgt-Bn-F2a.title" = "Export";

/* Class = "NSTextFieldCell"; title = "Import your data from Remote Desktop 8."; ObjectID = "O4s-U4-voM"; */
"O4s-U4-voM.title" = "Import your data from Remote Desktop 8.";

/* Class = "NSTextFieldCell"; title = "Import your data from Remote Desktop 8."; ObjectID = "QuH-Fx-ihJ"; */
"QuH-Fx-ihJ.title" = "Import your data from Remote Desktop 8.";

/* Class = "NSMenuItem"; title = "Add Group"; ObjectID = "U8R-X3-bRk"; */
"U8R-X3-bRk.title" = "Add Group";

/* Class = "NSButtonCell"; title = "Add Workspace"; ObjectID = "WdP-PY-8i2"; */
"WdP-PY-8i2.title" = "Add Workspace";

/* Class = "NSMenuItem"; title = "Collapse All"; ObjectID = "ZCx-ik-ba5"; */
"ZCx-ik-ba5.title" = "Collapse All";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add Workspace"; ObjectID = "aNa-9D-PGp"; */
"aNa-9D-PGp.ibExternalAccessibilityDescription" = "Add Workspace";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "Add a new Workspace."; ObjectID = "aNa-9D-PGp"; */
"aNa-9D-PGp.ibExternalAccessibilityHelp" = "Add a new Workspace.";

/* Class = "NSMenu"; title = "Icon Size"; ObjectID = "bTe-Se-emk"; */
"bTe-Se-emk.title" = "Icon Size";

/* Class = "NSMenuItem"; title = "Icon Size"; ObjectID = "d5k-45-daI"; */
"d5k-45-daI.title" = "Icon Size";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "e2k-gt-RdD"; */
"e2k-gt-RdD.title" = "Medium";

/* Class = "NSMenuItem"; title = "Cancel Refresh"; ObjectID = "leQ-y9-dCB"; */
"leQ-y9-dCB.title" = "Cancel Refresh";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Import Connections"; ObjectID = "lic-Xr-ncD"; */
"lic-Xr-ncD.ibExternalAccessibilityDescription" = "Import Connections";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "Import Connections from Remote Desktop 8."; ObjectID = "lic-Xr-ncD"; */
"lic-Xr-ncD.ibExternalAccessibilityHelp" = "Import Connections from Remote Desktop 8.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add PC Connection"; ObjectID = "mjX-hb-u3V"; */
"mjX-hb-u3V.ibExternalAccessibilityDescription" = "Add PC Connection";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "Add a new PC connection."; ObjectID = "mjX-hb-u3V"; */
"mjX-hb-u3V.ibExternalAccessibilityHelp" = "Add a new PC connection.";

/* Class = "NSMenuItem"; title = "Connect"; ObjectID = "nTo-aQ-H0y"; */
"nTo-aQ-H0y.title" = "Connect";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Import Connections"; ObjectID = "vAf-Ih-d0R"; */
"vAf-Ih-d0R.ibExternalAccessibilityDescription" = "Import Connections";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "Import Connections from Remote Desktop 8."; ObjectID = "vAf-Ih-d0R"; */
"vAf-Ih-d0R.ibExternalAccessibilityHelp" = "Import Connections from Remote Desktop 8.";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "wSU-GH-jcn"; */
"wSU-GH-jcn.title" = "Import";
